
GRUPO 2 - Feature #5683

Feature # 5674 (New): fase 2

investigacion de software para creacion de app de celular 

11/05/2025 09:11 AM - Renato Chacon

Status: New Start date: 10/27/2025

Priority: Normal Due date: 11/21/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/05/2025 09:11 AM - Renato Chacon

- Due date set to 11/21/2025

#2 - 11/19/2025 09:07 AM - Milton Porlles

- % Done changed from 40 to 100
